<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Masívna aktualizácia tejto funkcie</string>
	<key>An Exciting Feature</key>
	<string>Vzrušujúca funkcia</string>
	<key>Continue</key>
	<string>Pokračovať</string>
	<key>Even more amazing feature</key>
	<string>Ešte úžasnejšia funkcia</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Tu je nová super vzrušujúca funkcia, na ktorej sme pracovali posledný rok alebo päť.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Tu je nová super vzrušujúca funkcia, na ktorej sme pracovali posledný rok alebo päť. </string>
	<key>Join our newsletter</key>
	<string>Prihláste sa na náš newsletter</string>
	<key>Next Release</key>
	<string>Ďalšie vydanie</string>
	<key>Previous Release</key>
	<string>Predchádzajúce vydanie</string>
	<key>Read full Release Notes...</key>
	<string>Prečítať celé poznámky k vydaniu...</string>
	<key>Such an exciting release!</key>
	<string>Také vzrušujúce vydanie!</string>
	<key>Super exciting feature</key>
	<string>Super vzrušujúca funkcia</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Chcete zostať v obraze o našich aplikáciách?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Konečne sme implementovali funkciu, ktorá pridáva +1000 k úrovni úžasnosti! Je to skvelý úspech!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Vylepšili sme to natoľko, že je to teraz ešte lepšie ako predtým! Lepšie než kedykoľvek predtým. Počkajte, kým to uvidíte!</string>
	<key>What's New?</key>
	<string>Čo je nové?</string>
	<key>What’s New</key>
	<string>Čo je nové</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Áno, presne to sme urobili. Viete tomu uveriť? Je to tu a je to pre vás!</string>
</dict>
</plist>
